# dask.dataframe.Index.median_approximate

Index.median_approximate(method='default')

  Return the approximate median of the values over the requested axis.

  Parameters:
    method{‘default’, ‘tdigest’, ‘dask’}, optional

      What method to use. By default will use Dask’s internal custom algorithm (`"dask"`). If set to `"tdigest"` will use tdigest for floats and ints and fallback to the `"dask"` otherwise.